Commit 8b2eb315 authored by Sylvestre Ledru's avatar Sylvestre Ledru

Add python-pygments as dep of llvm-7-tools because opt-viewer.py needs it

parent 396b6bf1
llvm-toolchain-7 (1:7-6) UNRELEASED; urgency=medium
* Add python-pygments as dep of llvm-7-tools because
opt-viewer.py needs it
-- Sylvestre Ledru <sylvestre@debian.org> Sat, 06 Oct 2018 23:04:24 +0200
llvm-toolchain-7 (1:7-5) unstable; urgency=medium
* In debci, run qualify-clang.sh in verbose mode
......
......@@ -294,7 +294,7 @@ Description: Modular compiler and toolchain technologies, libraries and headers
Package: llvm-7-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python,
llvm-7-dev (= ${binary:Version})
llvm-7-dev (= ${binary:Version}), python-pygments
Description: Modular compiler and toolchain technologies, tools
LLVM is a collection of libraries and tools that make it easy to build
compilers, optimizers, just-in-time code generators, and many other
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment